/* Class = "NSWindow"; title = "Known Issues"; ObjectID = "5"; */
"5.title" = "Problèmes connus";

/* Class = "NSTextFieldCell"; title = "Known Issues"; ObjectID = "58"; */
"58.title" = "Problèmes connus";

/* Class = "NSTextFieldCell"; title = "These are the issues with this version of MacJournal that have been reported. You can report a new bug using the button below."; ObjectID = "60"; */
"60.title" = "Ceci sont les problèmes qui ont été rapportés pour cette version de MacJournal. Vous pouvez signaler un nouveau bug en utilisant le bouton ci-dessous.";

/* Class = "NSButtonCell"; title = "Report New Bug"; ObjectID = "61"; */
"61.title" = "Signaler un nouveau Bug";

/* Class = "NSTextFieldCell"; title = "Current Version:"; ObjectID = "62"; */
"62.title" = "Version actuelle :";

